.sp{display:none!important}
#widewrapper{clear:both;font-family:'Rakuten Sans JP','Noto Sans JP',sans-serif;position:relative;width:100%}
.ss-container{ width: 80%; max-width: 1280px ; border-radius:0!important;margin-bottom:0;padding:80px 0;background: transparent!important;margin: 0 auto;}
#contentsArea{line-height:1.6}a:hover{opacity:.8;text-decoration:none!important}
.ttl{background:url(https://img.travel.rakuten.co.jp/themepark/tdr/special-offers/202506/images/h2_icon.png) no-repeat top;font-family:'Rakuten Sans JP','Noto Sans JP',sans-serif;font-size:28px;font-weight:700;padding-top:45px;text-align:center;line-height: 1.2;}
.ttl span{}
.ttl img {display: block;width: 100%;}
.dualSide {
    width: 60%;
    margin: 0 auto;
    padding: 0 12%;
    background-image: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/popper_left.svg), url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/popper_right.svg);
    background-repeat: no-repeat, no-repeat;
    background-size: 12% auto, 12% auto;
    background-position: left bottom, right bottom;
}
.ss-container .flexBox {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 24px;
}
.ss-container .flexBox a {
  display: block;
}

.ss-container.couponBox {
  padding-bottom: 40px;
}
/* kv */
.kv h1 {
    box-sizing: border-box;
    position: relative
}

.kv h1 img {
    display: block;
    width: 100%
}
.sliderBox {
    animation: slide 100s linear infinite;
    background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202512/images/kv_slider.jpg) 0 100%/3456px 180px;
    height: 180px;
    position: relative;
    width: 100%
}

.sliderBox img {
    display: block;
    margin: 0 auto;
    width: auto
}
@keyframes slide {
    0% {
        background-position: 0 100%
    }

    to {
        background-position: -3456px 100%
    }
}

/* coupon */
#coupon{background:#807ad2;flex-direction:column;margin:0;padding:32px 16px}
#coupon{align-items:center;display:flex}
.coupon__filter__guide {margin: 24px auto 24px;}
.coupon__box {background: #F5F5F5;padding: 40px 0;}
.coupon__box__holder {padding: 0;width: 90%;max-width: 1280px;gap: 30px;}
.couponOneClick {width: calc((100% - 60px) / 3);}


/* panel */

.planMain{margin:40px auto 0;width: 100%}
.ss-hotelbox{display:flex;flex-wrap:wrap;gap:24px;justify-content:flex-start;margin:24px auto 0;width: 80%; max-width: 1280px;}
.ss-hotel{background:#fff;border:none;border-radius:4px;margin:0;padding:0;position:relative;width: calc((100% - 48px) / 3);}
.ss-hotel .hotel-img{margin:0;width:100%}
.ss-hotel .hotel-img a{display:block;position:relative;width: 100%;aspect-ratio: 16 / 9;}
.ss-hotel .hotel-img a:after{background:linear-gradient(0deg,rgba(0,0,0,.32) 72%,transparent);bottom:0;content:"";display:block;height:50%;left:0;position:absolute;width:100%}
.ss-hotel .htnbox{bottom:48px;left:0;margin:0 16px;position:absolute;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.4);width:calc(100% - 32px);z-index:1}
.ss-hotel .hotelName{font-size:18px;font-weight:700;letter-spacing:.72px;line-height:1.3}
.ss-hotel .area,.ss-hotel .hotelName{color:#fff;text-shadow:0 1px 2px rgba(0,0,0,.4)}
.ss-hotel .area{font-size:14px;font-style:normal;font-weight:500;letter-spacing:.56px;margin:10px 0 0}
.ss-hotel .rvw-score{display:flex;justify-content:center;position:relative;z-index:1}
.ss-hotel .rvw-score a{width: fit-content;aspect-ratio: auto;}
.ss-hotel .rvw-score a::after {display: none;}
.ss-hotel .stars{display:inline-block;font-size:14px;letter-spacing:3px;margin-right:7.5px;position:relative;text-align:center;width:88px}
.ss-hotel .review-score{color:#fff;display:inline-block;font-size:14px;font-style:normal;font-weight:700;letter-spacing:.56px;text-shadow:0 1px 2px rgba(0,0,0,.4)}
.ss-hotel .hotelPlan{color:#807ad2;font-size:16px;font-style:normal;font-weight:700;letter-spacing:.64px;padding:12px 8px 0px;text-align:center}
.ss-hotel .hotel-price{color:#333;font-size:12px;font-style:normal;font-weight:500;padding:12px 8px 16px;text-align:center}
.ss-hotel .hotel-price b{font-size:20px}
.ss-hotel .planBox{display:block;overflow:hidden}
.ss-hotel .coupon_icon{ display: none!important; color:#fff;font-size:13px;font-weight:700;left:0;position:absolute;top:12px;width: 27%;aspect-ratio: 120 / 56;}
.posi{left:0;bottom:16px;position:absolute;width:100%}
.ss-hotel .planBox{color:#807ad2;line-height:1;position:relative}
.ss-hotel .planBox:after{border-style:solid;border-width:0 1px 1px 0;content:"";display:block;height:10px;position:absolute;right:16px;top:calc(50% - 6px);transform:rotate(-45deg);width:10px}
.pre .ss-hotel .hotel-price {display: none;}
.atn{font-size:12px;margin:16px auto 0;max-width:1280px;width:90%}
#Searchbox{background: #f5f5f5 !important;margin:0 auto;padding:64px 0}
#Searchbox .searchWide{background:#fff;box-sizing:border-box;margin:0 auto;max-width:1280px;overflow:hidden;padding:40px 32px;width:100%}
#Searchbox .searchWide #search-box{border:none}
#search-box p.searchSubmit a{background:#d04a00!important}
#pointcpn_footer{display: none !important;}
@media screen and (max-width: 1245px) {
    #widewrapper {
        zoom: .9;
    }
}

@media screen and (max-width: 1100px) {
        #search-box #domestic-search-box {
        zoom: .9;
    }
}



@media (max-width:768px) and (min-width:721px) {body {zoom:1}}



#switchTab {
  padding-top: 80px;
  background: linear-gradient(270deg, rgba(158, 237, 167, 0.3) 0%, rgba(255, 224, 139, 0.3) 35%, rgba(150, 220, 255, 0.3) 65%, rgba(167, 181, 255, 0.3) 100%);
}

#switchTab .tabs {
  max-width: 1280px;
  width: 70%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: baseline;
  column-gap: 24px;
}

#switchTab .tabs div {
  aspect-ratio: 628 / 96;
  width: calc(100% / 2 - 12px);
  cursor: pointer;
}

#switchTab .tabs .tab1 {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/tab1_pc.png) no-repeat center center/100% 100%;
}

#switchTab .tabs .tab1.active {
  aspect-ratio: 628 / 120;
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/tab1_active_pc.png) no-repeat center center/100% 100%;
}

#switchTab .tabs .tab2 {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/tab2_pc.png) no-repeat center center/100% 100%;
}

#switchTab .tabs .tab2.active {
  aspect-ratio: 628 / 120;
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/tab2_active_pc.png) no-repeat center center/100% 100%;
}

.panel {
  width: 100%;
  background-image: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/ribbon_left.png), url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/ribbon_right.png);
  background-repeat: no-repeat, no-repeat;
  background-size: 35% auto, 35% auto;
  background-position: left top, right top;
}

.btnsBox {
  padding: 0 0 80px;
  overflow: visible;
}
.btnsBox .anchorList {
  width: 50%;
  height: 64px;
  box-sizing: border-box;
  max-width: 700px;
  font-size: 18px;
  color: #fff;
  position: relative;
  border-radius:4px;
  background: var(--3-color, linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%), linear-gradient(90deg, #17B0F3 30%, #2F7BD7 58.37%, #46B853 100%));
  padding: 16px 0;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
  z-index: 1;
  font-weight: 700;
  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);

}
.btnsBox .anchorList::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--4-color, linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%), linear-gradient(90deg, #17B0F3 0%, #2F7BD7 28.37%, #46B853 67.79%, #FFB56C 100%));
  z-index: -1;
  transition: all 0.5s;
  border-radius:4px;
}
.btnsBox .anchorList:hover::before {
  opacity: 0;
}
.btnsBox .anchorList span::after {
  content: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/arrow.svg);
  display: inline-block;
  margin-left: 8px
}
.btnsBox .anchorList ul {
  position: absolute;
  bottom: -110px;
  left: 0;
  right: 0;
  background: #fff;
  border: 1px solid #CCC;
  padding: 8px 0;
  z-index: 1000;
  padding: 0 16px;
  border-radius: 4px;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.10);
  display: none;
}
.btnsBox .anchorList ul li {
  text-align: center;
  margin: 0 auto 8px;
  border-bottom: 1px solid #CCC;
  padding: 8px 0;
}
.btnsBox .anchorList ul li:last-child {
  border: none;
  margin-bottom: 0;
}
.btnsBox .anchorList ul li a {
  width: fit-content;
  display: block;
  padding-left: 32px;
  margin: 0 auto;
}

a.tdrTtl {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/tdr_icon.png) no-repeat left center/24px 24px;
  color: #00A5EE;
}
a.jgaTtl {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/jga_icon.png) no-repeat left center/24px 24px;
  color: #00AD14;
}
a.usjTtl {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/usj_icon.png) no-repeat left center/24px 24px;
  color: #0053B8;
}
a.boschTtl {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/bosch_icon.png) no-repeat left center/24px 24px;
  color: #FF8001;
}
.btnsBox .anchorList ul li a.tdrTtl:hover {
  color: #00A5EE;
}
.btnsBox .anchorList ul li a.jgaTtl:hover {
  color: #00AD14;
}
.btnsBox .anchorList ul li a.usjTtl:hover {
  color: #0053B8;
}
.btnsBox .anchorList ul li a.boschTtl:hover {
  color: #FF8001;
}

.anchorBtns {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 24px;
  padding: 40px 0;
  background: #F5F5F5;
}

.anchorBtns a {
  width: fit-content;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  padding: 10px 24px 10px 48px;
  color: #fff;
  border-radius: 100px;
  position: relative;
  cursor:default;
  pointer-events: none;
}

.anchorBtns a:hover {
  opacity: 1;
}

.anchorBtns a::before {
  position: absolute;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 24px;
  height: 24px;
  display: inline-block;
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/icons.png) no-repeat left center/auto 24px;
}

.anchorBtns a.tdrTtl {
  background: #00A5EE;
}
.anchorBtns a.jgaTtl {
  background: #00AD14;
}
.anchorBtns a.jgaTtl::before {
  background-position: -38px 0;
}
.anchorBtns a.usjTtl {
  background: #0053B8;
}
.anchorBtns a.usjTtl::before {
  background-position: -76px 0;
}
.anchorBtns a.boschTtl {
  background: #FF8001;
}
.anchorBtns a.boschTtl::before {
  background-position: -114px 0;
}

.planContainer {
  padding: 80px 0;
}

.planContainer small {
  font-size: 24px;
}

#Searchbox .ttl {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/search_icon.png) no-repeat top center/40px 40px;
}

.blue {
  background-color: #E6F7FF;
}

.blue .ttl {
  color: #00A5EE;
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/tdr_icon.png) no-repeat top center/40px 40px;
}

.blue .ss-hotel .planBox {
  color: #00A5EE;
}

.blue .ss-hotel .hotelPlan {
  color: #00A5EE;
}

.blue .ss-hotel .coupon_icon {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/couponIcon_blue.png) no-repeat center center/100% 100%;
}

.green {
  background-color: #EBFFEE;
}

.green .ttl {
  color: #00AD14;
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/jga_icon.png) no-repeat top center/40px 40px;
}

.green .ss-hotel .planBox {
  color: #00AD14;
}

.green .ss-hotel .hotelPlan {
  color: #00AD14;
}

.green .ss-hotel .coupon_icon {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/couponIcon_green.png) no-repeat center center/100% 100%;
}

.purple {
  background-color: #E8EFFF;
}

.purple .ttl {
  color: #0053B8;
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/usj_icon.png) no-repeat top center/40px 40px;
}

.purple .ss-hotel .planBox {
  color: #0053B8;
}

.purple .ss-hotel .hotelPlan {
  color: #0053B8;
}

.purple .ss-hotel .coupon_icon {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/couponIcon_purple.png) no-repeat center center/100% 100%;
}

.orange {
  background-color: #FFF2E5;
}

.orange .ttl {
  color: #FF8001;
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/bosch_icon.png) no-repeat top center/40px 40px;
}

.orange .ss-hotel .planBox {
  color: #FF8001;
}

.orange .ss-hotel .hotelPlan {
  color: #FF8001;
}

.orange .ss-hotel .coupon_icon {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/couponIcon_orange.png) no-repeat center center/100% 100%;
}

#search-box.verB .line .squeeze li {
  margin-right: 0;
}
#search-box.verB .structure .squeeze li input[type="radio"] + label {
  margin-right: 10px;
}

#bannerBox {
  padding-bottom: 0;
}

#bannerBox .ttl {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/sale_icon.png) no-repeat top center/40px 40px;
  margin-bottom: 40px;
}
#bannerBox li {
  width: 300px;
}
#bannerBox li img {
  width: 100%;
  height: auto;
}

#themeParksBox .ttl {
  background: url(https://img.travel.rakuten.co.jp/themepark/special-offers/202509/images/home_icon.png) no-repeat top center/40px 40px;
  margin-bottom: 40px;
}
#themeParksBox a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#themeParksBox a p {
  font-size: 14px;
  font-weight: 700;
  color: #000;
  margin-top: 8px;
}
#themeParksBox a img {
  width: 100%;
}


.top {
  position: fixed;
  display: none;
  right: 16px;
  bottom: 10px; z-index: 99;
}
.top li {
  margin-bottom: 16px;
}
.top li img {
  width: 80px;
}
.top li:last-child {
  margin-bottom: 0;
}

#search-box.verB.test #dh-search-form .structure .squeeze li label {
  font-size: 15px;
}

#search-box-body {
  margin-top: 40px;
}

#search-box.verB.test .explain {
  top: -34px;
}

.linkBtn {
  display: block;
  width: 50%;
  max-width: 600px;
  margin: 0 auto;
  padding-bottom: 80px;
}

.cpnNote {
  font-size: 12px;
  width: fit-content;
  padding-bottom: 8px;
  margin: 0 auto;
}

#search-box.verB.test .grey.InpuDateBox.chkDate {
  padding-left: 16px;
}

/* .panel.panel2 .ss-hotel .hotel-price {
  display: none;
}
.panel.panel2.inPhase .ss-hotel .hotel-price {
  display: block;
} */



  .moreBox{position:relative; margin: 0 16px;}
  .moreBox input{display:none}
  .moreBox label{position:absolute; z-index:1; transform: translateX(-50%); left: 50%;bottom: -80px; width: 688px; height: auto; cursor:pointer; text-align:center; background: #fff; padding: 16px 0; font-size: 20px; color: #009700; font-weight: bold; border-radius: 4px; border: 2px solid #009700; display: flex; align-items: center; justify-content: center; flex-direction: row-reverse;}
  .moreBox label:hover{ opacity: .7;}
  .moreBox label span:before{ content: "クーポンをすべて見る";}
  .moreBox label span:after{ line-height: 60px; z-index:2; left:2%; font-weight: 600; font-size:24px;color:#333!important; content: "" !important; position: absolute; top: 50%; transform: translateY(-50%); width: 32px; height: 32px;background: url(https://img.travel.rakuten.co.jp/special/sales/car/202509/images/couponIcon.png) center center/contain no-repeat;}
  .moreBox label:before{ z-index:10; display:block; border-top:3px solid #333;border-right:3px solid #333; content: ""; position: absolute; left: 95%; top: 50%; transform: translateY(-65%) rotate(135deg); width: 13px; height: 13px; border: 2px solid #009700; border-bottom: none; border-left: none;}
  .moreBox label span{ display: inline-block; position: relative;padding-left: 40px;}
  .moreBox input:checked+label{ bottom: -80px;}
  .moreBox input:checked+label span::before{content: "クーポンを閉じる";}
  .moreBox input:checked+label::before{transform: translateY(-50%) rotate(-45deg);}
  .moreBox .moreContainer{overflow:hidden;max-height:0;transition:all .5s ease-in-out; padding: 0;margin-bottom: 120px;}
  .moreBox input:checked~.moreContainer{ max-height:99999px; padding-bottom: 24px;}


  .moreContainer{ background: transparent;}
  .moreContainer .ptxt1{ font-size: 32px; font-weight: 700; margin: 40px auto 0; text-align: center;}
  .moreContainer .ptxt1 i{ display: table; margin: 16px auto 0; font-size: 36px; color: #FF008C; font-weight: 900;background: linear-gradient(to bottom, rgba(255,255,0,0) 0%,rgba(255,255,0,0) 50%,rgba(2255,255,0,1) 50%,rgba(255,255,0,1) 100%);}
  .moreContainer .ptxt1 i small{ font-size: 22px;}
  .moreContainer .ptxt1 span{ display: table; margin: 16px auto 0; font-size: 14px; border: 1px solid #333; border-radius: 2px; padding: 4px 8px; font-weight: 700;}
  .moreContainer .ptxt2{ font-size: 16px; margin: 24px auto 0; width: 650px; line-height: 1.4;}
  .moreContainer .ptxt2 span{ font-size: 14px; color: #767676;}
  .moreContainer .photo{ margin: 24px auto 0; text-align: center;}

  .moreContainer .btnBox .ptxt3{ margin: 24px auto 0; font-size: 14px; font-weight: bold; color: #FF008C; text-align: center;}
  .moreContainer .btnBox .btn{ margin: 8px auto 0; text-align: center;}
  .moreContainer .btnBox .btn a{ display: block; width: 280px; padding: 12px 0; background: #BF0000; color: #fff; font-size: 20px; border-radius: 50px; margin: 0 auto; text-align: center;}
  .moreContainer .btnBox .btnmno a{ background: #FF008C;}
  .moreContainer .btnBox .end a{ color: #fff; background: #aeaeae;}
  .moreContainer .btnBox .end a:hover{ opacity: 1;}
  .moreContainer .btnBox .ptxt4{ color: #6d6d6d; font-size: 13px; margin: 8px auto 0; text-align: center;}
  .moreContainer .btnBox .ptxt5{ font-size: 13px; margin: 16px auto 0; width: 650px; line-height: 1.4;}
  .moreContainer .coupon__box {max-width: 1200px;}

  .cpn-all-click{display: flex;justify-content: center;gap: 20px; margin: 24px auto 24px;}
.cpn-all-click-btns{background: #bf0000; color: #fff; display: block; padding: 16px 0; font-size: 24px; border: none; border-radius: 100rem; width: 80%; max-width: 420px; line-height: 1; font-family: inherit;}
.cpn-all-click-btns:hover{opacity: .8; cursor: pointer;}
.cpn-all-click-btns.acquired, .cpn-all-click-btns.finished, .cpn-all-click-btns.expired{background: #666; color: #fff; cursor: not-allowed;}


.notice {
  font-size: 12px;
  width: fit-content;
  margin: 0 auto 24px;
  color: #333;
}

.btns  {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 16px;
}

.nav.active {
  width: 100%;
  background: #fff;
  padding: 0 0 16px;
  z-index: 100;
  left: 0;
}

.nav.active .btns {
  margin: 0 auto;
  width: 80%;
  max-width: 1280px;
}
.btns a {
  width: calc((100% - 48px) / 4);
  display: block;
  text-align: center;
  padding: 16px 8px 32px;
  color: #fff;
  font-weight: 500;
  border-radius: 0 0 12px 12px;
  position: relative;
}

.btns a::after {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #fff; /* 三角颜色 */
}

.btns a:first-of-type {
  background: linear-gradient(180deg, #7BD5FF 0%, #00A5EE 100%);
}
.btns a:nth-of-type(2) {
  background: linear-gradient(180deg, #8CAFFF 0%, #0053B8 100%);
}
.btns a:nth-of-type(3) {
  background: linear-gradient(180deg, #FFCF9E 0%, #FF8001 100%);
}
.btns a:nth-of-type(4) {
  background: linear-gradient(180deg, #96E39F 0%, #00AD14 100%);
}

